{% extends 'base.html.twig' %}

{% block body %}
    <div class="row">
        {{ form_start(form, {'action': path('task_create')}) }}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-success pull-right">Ajouter</button>
        {{ form_end(form) }}

        <div class="mt-2 d-flex justify-content-center">
            <a href="{{ path('task_list') }}" class="btn btn-primary">Retour à la liste des tâches</a>
        </div>
    </div>
{% endblock %}
